[project]
name = "wadseekertests"
version = "0.1.0"
description = "E2E tests for Wadseeker"
authors = [
    { name = "Zalewa", email = "zalewapl@gmail.com" }
]
requires-python = ">=3.12"
dependencies = [
    "pytest>=8.3.5",
]

[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"
